Subject: RE: [ietf-provreg] could a int or loc postalInfo be removed?

From: "Hollenbeck, Scott" <[email-masked]>
Date: Mon, 1 Dec 2003 11:15:49 -0500

> for example a contact provides local and international postal 
> address information. how could the registrar remove the local
> information for some reasons?
> 
> i don't have a concrete use case for this but i was wondering 
> if this may be possible with draft-ietf-provreg-epp-contact-07.txt. 

You can overwrite the postal information with new data that excludes
whichever form you wish to remove, but there is no way to remove one form or
the other using the "rem" attribute.  You have the change the data using the
"chg" attribute

> is a searchable mailarchive for the provreg list available?

http://www.cafax.se/ietf-provreg/maillist/

You can google the site to search for content.

-Scott-